<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <!--Metaetiqueta de Ventana Gráfica Receptiva -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SCSE</title>
    <!-- Inclusiones de Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css" media="all">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-grid.css" media="all">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-reboot.css" media="all">
    <!-- Inclusiones de Bootstrap Js -->
    <script type="text/javascript" src="/assets/js/bootstrap.js"></script>

  </head>
  <body>
    
    <!-- Cabecera -->
    <div class="container-fluid py-2 text-center">
        <div class="row text-white bg-primary align-items-center">
          <div class="col-sm-12 col-md-12 col-lg-2">
            <img src="logo.png" alt="Logo de la Sección">            
          </div>
          <div class="col-sm-12 col-md-12 col-lg-8">
            <h1>Sistema de Control de Secciones Estudiantiles</h1>
          </div>
          <div class="col-sm-12 col-md-12 col-lg-2">
            <p>Cajita de Logueo</p>
          </div>
    </div>
    <!-- Fin de Cabecera -->
    <hr/>
    <!-- Menú -->
    <nav class="navbar sticky-top navbar-dark bg-dark navbar-expand-sm">
      <a class="navbar-brand text-white" href="index.html">
        Sección 302
        <img src="assets/img/logo.svg" alt="Logo Estudiantes" width="40" height="40" />
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarTogglerDemo01">        
        <div class="navbar-nav ml-auto mr-auto text-center">
          <a class="nav-link active text-white" href="#">Inicio</a>
          <a class="nav-link text-white" href="#">¿Quiénes Sómos?</a>
          <a class="nav-link text-white" href="#">Skills Grupal</a>
        </div>
      </div>
    </nav>
    <!-- Fin de Menú -->


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

  </body>
</html>